<template>
  <section
    data-cid="{ BhNoBizcardSelectedUi }"
    data-grid-area="details"
    class="hidden h-full w-full bg-gray-200 ml:block"
  >
    <a-box-l class="reset">
      <a-center-l>
        <a-stack-l class="reset space-y-8">
          <h2 class="font-light text-2xl text-gray-500 text-right">
            {{ $appMessages['bizcards.no-detail-selected'] }}
          </h2>
          <img
            src="~assets/images/bizhunt-no-bizcard-selected.svg"
            alt="Imatge que convida a seleccionar una bizcard"
            width="600"
            height="503"
          />
        </a-stack-l>
      </a-center-l>
    </a-box-l>
  </section>
</template>

<script>
export default {
  name: 'BhNoBizcardSelectedUi',
};
</script>
